<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <title></title>
  </head>
  <body>
    <div id="contact_form">
    <form name="contact" action="">
      <fieldset>
        <div class="input-box">
        <label for="name" id="name_label">Name</label>
        <input type="text" name="name" id="name" minlength="3" placeholder="Monty" class="text-input" required/>
        </div>

        <div class="input-box">
        <label for="email" id="email_label">Email</label>
        <input type="email" name="email" id="email" placeholder="example@tutsplus.com" class="text-input"/>
        </div>

        <div class="input-box">
        <label for="phone" id="phone_label">Phone</label>
        <input type="tel" name="phone" id="phone" class="text-input" placeholder="856-261-9988"/>
        </div>

        <input type="submit" name="submit" class="button" id="submit_btn" value="Send" />
      </fieldset>
    </form>
      <div class="greetings">
      <h1>Contact US</h1>
        <p>We are waiting to hear from you!</p>
      </div>
    </div>

<script>
$( "form" ).on( "submit", function(e) {
  e.preventDefault();

  var dataString = $(this).serialize();

  // alert(dataString); return false;

  $.ajax({
    type: "POST",
    data: dataString,
    success: function () {
      $("#contact_form").html("<div id='message'></div>");
      $("#message")
        .html("<h2>Contact Form Submitted!</h2>")
        .append("<p>We will be in touch soon.</p>")
        .hide()
        .fadeIn(1500, function () {
          $("#message").append(
            "<img id='checkmark' src='images/check.png' />"
          );
        });
    }
  });

});
});
</script>



  </body>
</html>
